html {
    font-family: 'Poppins', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    unicode-bidi: embed;
    overflow-x: hidden;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    color: #161616;
    background-color: #fff;
}

a:hover,
a:focus {
    text-decoration: none;
}

a:focus,
button:focus {
    outline: 0;
}

body,
button,
input,
select,
textarea {
    font-family: 'Poppins', sans-serif;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

:-moz-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

::-moz-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
    opacity: 1;
    /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}


b,
strong {
    font-weight: 600;
}

img,
object,
figure,
iframe,
embed {
    max-width: 100%;
    height: auto;
    border: 0;
}

legend {
    font-size: 14px;
    font-weight: 600;
    line-height: 28px;
}

table {
    width: 100%;
    border: 1px solid #e5e5e5;
    border-spacing: 0;
    border-collapse: separate;
    vertical-align: middle;
}

thead {
    font-size: 1em;
    background-color: #e5e5e5;
    color: #161616;
}

th {
    font-weight: bold;
    color: #161616;
}

th,
td {
    padding: 0.5em;
    border: 1px solid #e5e5e5;
    border-right-width: 0;
    border-top-width: 0;
    text-align: right;
}

th:last-child,
td:last-child {
    border-left-width: 0;
}

tr:last-child td,
tr:last-child th {
    border-bottom-width: 0;
}

thead tr:last-child td,
thead tr:last-child th {
    border-bottom-width: 1px;
}

tfoot tr:first-child td,
tfoot tr:first-child th {
    border-top-width: 1px;
}

button,
input {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    line-height: normal;
}

input,
select,
button,
textarea {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

select,
input[type="text"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="search"] {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    color: #161616;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5e5e5;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

select:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="search"]:focus {
    color: #161616;
    background-color: #fff;
    border-color: #e5e5e5;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

textarea {
    display: block;
    width: 100%;
    min-height: 80px;
    padding: .375rem .75rem;
    color: #161616;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5e5e5;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    resize: vertical;
}

textarea:focus {
    color: #161616;
    background-color: #fff;
    border-color: #e5e5e5;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

.button:not(.btn),
button[type="submit"]:not(.btn),
input[type="submit"]:not(.btn),
input[type="button"]:not(.btn) {
    border: 0;
    margin: 0;
    outline: none;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

input[readonly="readonly"] {
    background-color: #f5f5f5;
}

.button:not(.btn),
button[type="submit"]:not(.btn),
input[type="submit"]:not(.btn) {
    position: relative;
    display: inline-block;
    padding: .175rem .75rem;
    font-weight: 400;
    line-height: 24px;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    white-space: nowrap;
    color: #fff;
    background-color: #00bff3;
    border: 1px solid #00bff3;
    border-radius: .25rem;
}

.button:not(.btn):hover,
button[type="submit"]:not(.btn):hover,
input[type="submit"]:not(.btn):hover {
    color: #fff;
    background-color: #03A9F4;
    border-color: #03A9F4;
}

.button:not(.btn):focus,
button[type="submit"]:not(.btn):focus,
input[type="submit"]:not(.btn):focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, .5);
}

label {
    color: #161616;
    font-size: 13px;
    font-weight: 600;
}

/**
 * GLOBAL
 */
.transition {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.bold-300 {
    font-weight: 300 !important;
}

.bold-400 {
    font-weight: 400 !important;
}

.bold-500 {
    font-weight: 500 !important;
}

.bold-600 {
    font-weight: 600 !important;
}

.bold-900 {
    font-weight: 900 !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-13 {
    font-size: 13px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-19 {
    font-size: 19px !important;
}

.font-20 {
    font-size: 20px !important;
}

.font-21 {
    font-size: 21px !important;
}

.font-22 {
    font-size: 22px !important;
}

.font-23 {
    font-size: 23px !important;
}

.font-24 {
    font-size: 24px !important;
}

.font-30 {
    font-size: 30px !important;
}

.font-36 {
    font-size: 36px !important;
}

.font-44 {
    font-size: 52px !important;
}

.ellipsis {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bg-brown {
    background-color: #009FE3;
}

.text-brown {
    color: #818181;
}

a.text-brown:hover,
a.text-brown:focus {
    color: #009FE3;
}

.btn-brown {
    color: #fff;
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-brown:hover {
    color: #fff;
    background-color: #818181;
    border-color: #818181;
}

.btn-brown:focus {
    box-shadow: 0 0 0 0.2rem rgba(189, 165, 137, 0.4);
}

.ion {
    font-family: 'Poppins', sans-serif;
}

.ion:before {
    font-family: 'Ionicons';
}

.app-styled-title {
    position: relative;
    padding-bottom: .5rem !important;
}

.app-styled-title:after {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    width: 50px;
    height: 5px;
    margin-left: 0;
    margin-top: 5px;
    background-color: #009FE3;
}

.app-styled-title.text-center:after {
    left: 50%;
    margin-left: -25px;
}

.img-shadow {
    border-radius: 30px;
    box-shadow: 5px 5px 20px #ccc;
}

.video-img-shadow {
    box-shadow: 5px 5px 20px gray;
}

.mobile-btn {
    display: none;
}

.fixed-btn {
    right: 0;
    bottom: 0;
    margin-right: 5%;
    margin-bottom: 5%;
    z-index: 1;
}

.zindex-minus-1 {
    z-index: -1 !important;
}



.zindex-1 {
    z-index: 1 !important;
}

.width-99 {
    width: 99%;
}

.background-gray {
    background-color: #a5acaf !important;
}

.background-dark-gray {
    background-color: #4f4f4f !important;
}

.alert-button {
    padding: 7px 19px;
    border-radius: 2px;
    background-color: #009fe3;
    font-size: 16px;
}

.alert-button:focus {
    box-shadow: none;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/**
 * PACE
 */
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #161616;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

.pace .pace-progress-inner {
    display: block;
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #161616, 0 0 5px #161616;
    opacity: 1.0;
    -webkit-transform: rotate(3deg) translate(0px, -4px);
    -moz-transform: rotate(3deg) translate(0px, -4px);
    -ms-transform: rotate(3deg) translate(0px, -4px);
    -o-transform: rotate(3deg) translate(0px, -4px);
    transform: rotate(3deg) translate(0px, -4px);
}

.pace .pace-activity {
    display: block;
    position: fixed;
    z-index: 2000;
    top: 15px;
    right: 15px;
    width: 14px;
    height: 14px;
    border: solid 2px transparent;
    border-top-color: #161616;
    border-left-color: #161616;
    border-radius: 10px;
    -webkit-animation: pace-spinner 400ms linear infinite;
    -moz-animation: pace-spinner 400ms linear infinite;
    -ms-animation: pace-spinner 400ms linear infinite;
    -o-animation: pace-spinner 400ms linear infinite;
    animation: pace-spinner 400ms linear infinite;
}

@-webkit-keyframes pace-spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes pace-spinner {
    0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes pace-spinner {
    0% {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-ms-keyframes pace-spinner {
    0% {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes pace-spinner {
    0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/**
 * SWIPER
 */
.swiper-button-next,
.swiper-button-prev {
    width: 17px;
    height: 28px;
    margin-top: -14px;
    background-size: 17px 28px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.swiper-button-prev {
    background-image: none;
    background-color: #bcbcbc;
    -webkit-mask-image: url(../img/icon-left.svg);
    mask-image: url(../img/icon-left.svg);
}

.swiper-button-next {
    background-image: none;
    background-color: #bcbcbc;
    -webkit-mask-image: url(../img/icon-right.svg);
    mask-image: url(../img/icon-right.svg);
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    background-color: #e5e5e5;
    opacity: 1;
    pointer-events: none;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    background: #d8d7dc;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    width: 20px;
    height: 20px;
    background: #009FE3;
    opacity: 1;
}

/**
 * BOOTSTRAP
 */
.tooltip {
    font-family: 'Poppins', sans-serif;
}

.bs-tooltip-top .arrow::before,
.bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: #009FE3;
}

.bs-tooltip-right .arrow::before,
.bs-tooltip-auto[x-placement^="right"] .arrow::before {
    border-right-color: #009FE3;
}

.bs-tooltip-bottom .arrow::before,
.bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
    border-bottom-color: #009FE3;
}

.bs-tooltip-left .arrow::before,
.bs-tooltip-auto[x-placement^="left"] .arrow::before {
    border-left-color: #009FE3;
}

.tooltip-inner {
    max-width: 100%;
    background-color: #009FE3;
    font-size: 12px;
    white-space: nowrap;
}

.text-dark {
    color: #161616 !important;
}

.text-dark:hover,
.text-dark:focus {
    color: #000 !important;
}

.btn-dark {
    background-color: #009FE3 !important;
}

.btn-dark:hover,
.btn-dark:focus {
    background-color: #000 !important;
}

.container-fluid {
    max-width: 1400px;
}

.form-control {
    color: rgba(188, 188, 188, 1);
    border: 2px solid #e5e5e5;
    border-radius: .4rem;
}

.form-control:focus {
    color: #161616;
    border: 2px solid #e5e5e5 !important;
    border-radius: .4rem;
}

.form-control::-webkit-input-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

.form-control::-moz-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

.form-control:-ms-input-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

.form-control::-ms-input-placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

.form-control::placeholder {
    color: rgba(188, 188, 188, 1);
    font-family: 'Poppins', sans-serif;
}

.mobile-form {
    display: none;
}

.desktop-form {
    display: block;
}

/**
 * HEADER
 */
.app-header .app-mobile-nav {
    display: none;
}

.app-header .app-mobile-nav a {
    padding: 8px 10px;
}

.app-header .app-mobile-nav a:hover,
.app-header .app-mobile-nav a:focus {
    color: #009FE3 !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

.app-header .app-header-nav a {
    line-height: 40px;
}

.app-header .app-header-nav a.ion:before {
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 1rem;
    color: #009FE3;
    font-size: 17px;
    line-height: 40px;
    text-align: center;
    border-radius: 50rem;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.app-header .app-hamburger-menu-btn {
    display: block;
    position: relative;
    margin: 0;
    padding: 10px 5px;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50rem;
}

.app-header .app-hamburger-menu-btn:focus {
    outline: 0;
    box-shadow: none;
}

.app-header .app-hamburger-menu-btn span {
    display: block;
    width: 40px;
    height: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    background: #161616;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
        background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
        opacity 0.55s ease;
}

.app-header .app-hamburger-menu-btn span:first-child {
    transform-origin: 0% 0%;
}

.app-header .app-hamburger-menu-btn span:nth-child(2) {
    transform-origin: 0% 100%;
}

.app-header .app-hamburger-menu-btn.is-active span {
    opacity: 1;
    transform: rotate(45deg) translate(1px, -9px);
    background: #161616;
}

.app-header .app-hamburger-menu-btn.is-active span:nth-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

.app-header .app-hamburger-menu-btn.is-active span:nth-child(2) {
    transform: rotate(-45deg) translate(-6px, 12px);
}

.icon {
    width: 100px;
    height: 100px;
}


/**
 * SLIDER
 */

.image_responsive {
    display: none;
    width: 100px;
}

.slider-next {
    background-image: url("../img/slider-next.png") !important;
    display: inline-block;
    width: 70px;
    height: 70px;
    background: no-repeat 50% / 100% 100%;
}

.slider-prev {
    background-image: url("../img/slider-prev.png") !important;
    display: inline-block;
    width: 70px;
    height: 70px;
    background: no-repeat 50% / 100% 100%;
}

@media(max-width: 991px) {
    .slider-prev {
        width: 40px;
        height: 40px;
    }

    .slider-next {
        width: 50px;
        height: 50px;
    }
}

/**
 * VIDEO BOX
 */
.app-video-box {
    background-color: transparent;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 50px;
}

.app-video-box .video-play-box {
    min-height: 550px;
}

.app-video-box .embed-v"ideo,
.app-video-box .video-cover {
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    border: 2px solid #fff;
    border-radius: 30px;
}

.app-video-box .embed-video iframe {
    width: 100%;
    height: 100%;
}

.app-video-box .video-cover {
    background-color: transparent;
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 9;
}

.app-video-box .video-cover .video-play-btn {
    width: 100px;
    height: 100px;
    font-size: 40px;
    line-height: 100px;
    padding-left: 7px;
    background-color: #ff3435;
}

/**
 * POP UP
 */

.popupDesktop {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.popupDesktop .popuptextDesktop {
    visibility: hidden;
    width: 270px;
    height: 370px;
    overflow-y: scroll;
    background-color: #009fe3;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -130px;
}

.popupDesktop .popuptextDesktop:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;

}

.popupDesktop .showDesktop {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.popupMobile {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.popupMobile .popuptextMobile {
    visibility: hidden;
    width: 250px;
    height: 370px;
    overflow-y: scroll;
    background-color: #009fe3;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -130px;
}

.popupMobile .popuptextMobile:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.popupMobile .showMobile {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


/**
 * CONTACT FORM
 */
.app-contact-form .container {
    max-width: 900px;
}


/**
 * SERVICES
 */
.app-services-box .service-item {
    max-width: 300px;
}

.app-services-box .service-item .ion {
    width: 80px;
    height: 80px;
    color: #009FE3;
    background-color: #fff;
    line-height: 70px;
    border: 4px solid #009FE3;
}

.app-services-box .service-item:hover .ion {
    color: #fff;
    background-color: #009FE3;
    border-color: #009FE3;
}

/**
 * PRODUCTS
 */
.app-products-box .product-article img {
    height: 300px;
    width: auto;
}

/**
 * PRICE BOXES
 */
.app-price-boxes .price-item {
    background-color: #fff;
    border: 4px solid #dedede;
    border-radius: 1.5rem;
}

.app-price-boxes .price-item .title,
.app-price-boxes .price-item .text,
.app-price-boxes .price-item .num {
    color: #161616;
}

.app-price-boxes .price-item:before {
    content: "";
    position: absolute;
    display: block;
    right: 0;
    left: 0;
    top: 0;
    height: 10px;
    background-color: #009FE3;
}

.app-price-boxes .price-item .title:before,
.app-price-boxes .price-item .title:after {
    content: " ";
    display: block;
    position: absolute;
    transition: all 0.25s ease-in-out;
    background-color: #009FE3;
}

.app-price-boxes .price-item .title:before {
    right: 0;
    left: 0;
    bottom: 8px;
    width: 100%;
    height: 1px;
}

.app-price-boxes .price-item .title:after {
    right: 50%;
    bottom: 5px;
    width: 7px;
    height: 7px;
    margin-right: -3px;
    border: 1px solid #fff;
    border-radius: 50rem;
}

.app-price-boxes .price-item .num {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #e9e9e9;
}

.app-price-boxes .price-item:hover {
    background-color: #009FE3;
    border-color: #009FE3;
}

.app-price-boxes .price-item:hover .title,
.app-price-boxes .price-item:hover .text {
    color: #fff;
}

.app-price-boxes .price-item:hover .num {
    background-color: #fff;
}

.app-price-boxes .price-item:hover .title:before,
.app-price-boxes .price-item:hover .title:after {
    background-color: #fff;
}

.app-price-boxes .price-item:hover .title:after {
    border: 1px solid #009FE3;
}

/**
 * PARTNERS
 */
.app-partners-box .app-slider-wrapper {
    padding: 0 40px;
}

.app-partners-slider .swiper-slide {
    width: 150px;
    height: 150px;
}

.app-partners-slider .swiper-slide img {
    top: 50%;
    left: 50%;
    height: auto;
    transform: translate(-50%, -50%);
}

@media(max-width: 991px) {
    .app-partners-slider .swiper-slide {
        width: 110px;
        height: 110px;
    }
}

/**
 * CALL TO ACTION
 */
.app-call-to-action-box {
    background-color: #f8f9fd;
    padding-bottom: 100px;
}

.app-call-to-action-box:before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-image: url(../img/call-to-action.jpg);
}

.app-call-to-action-box .call-to-action-item {
    padding-right: 30% !important;
    border-radius: 1.5rem;
}

.app-call-to-action-box .call-to-action-item .truck-image {
    left: 60%;
    height: 200px;
    width: auto;
    pointer-events: none;
    z-index: 9;
    top: 50%;
    margin-top: -100px;
}

/**
 * REFERENCES
 */
.app-testimonials-box {
    background-color: #f8f9fd;
    padding-bottom: 100px;
}

.app-testimonials-box .testimonial-item .image-col {
    width: 160px;
    max-width: 160px;
}

.app-testimonials-box .testimonial-item .customer-avatar {
    width: 160px;
    height: 160px;
    right: -10px;
    z-index: 2;
}

.app-testimonials-box .testimonial-item .customer-content {
    border-radius: 0 1.5rem 1.5rem 0;
}


/**
 * PRODUCT TABS
 */
.app-product-tabs .tabs-wrapper .cover-image {
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../img/home.jpg);
    z-index: -1;
}

.app-product-tabs .tabs-wrapper .cover-image:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.75);
}

.app-product-tabs .tabs-nav .nav-link {
    margin-bottom: 1px;
    color: #7c7c7c;
    background-color: #fff;
    border-radius: 0;
}

.app-product-tabs .tabs-nav .nav-link.active {
    color: #fff;
    background-color: #009FE3;
}

.app-product-tabs .tabs-nav .nav-link.active:after {
    content: " ";
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    width: 30px;
    background-color: #009FE3;
    border-radius: 0 50rem 50rem 0;
    z-index: 2;
}

.items-background {
    background-color: white;
}

.product-items {
    padding: 15px;
    border-top: 1px solid;
    margin: 0;
}

.product-items button {
    color: #7c7c7c;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.tab button.active {
    background-color: #ccc;
}

.product-image-margin-to {
    margin-top: 90px;
}

@media(max-width: 991px) {
    .product-image-margin-to {
        margin-top: 20px;
    }
}

/**
 * FOOTER
 */
.app-footer:before,
.app-footer:after {
    content: " ";
    position: absolute;
    background-color: #f6f6f6;
    z-index: -1;
}

.app-footer:before {
    width: 500px;
    height: 500px;
    right: 90%;
    top: 40%;
    border-radius: 50rem;
}

.app-footer:after {
    width: 700px;
    height: 700px;
    left: 80%;
    top: 20%;
    border-radius: 50rem;
}

.app-footer .footer-meta {
    color: #676767;
    line-height: 1.8em;
}

.app-footer .footer-meta:before {
    display: inline-block;
    color: #bea68c;
    font-size: 21px;
    margin-right: 10px;
}

/**
 * RESPONSIVE
 */
@media(max-width: 1023px) {

    .app-call-to-action-box .call-to-action-item {
        padding-right: 3rem !important;
        padding-bottom: 40px !important;
    }

    .app-call-to-action-box .call-to-action-item .truck-image {
        left: 10%;
        top: 30px;
        bottom: 0;
        margin: 0;
    }
}

@media(max-width: 991px) {
    .app-product-tabs .tabs-nav .nav-link.active:before {
        content: " ";
        position: absolute;
        right: 100%;
        top: 0;
        bottom: 0;
        width: 30px;
        background-color: #009FE3;
        border-radius: 50rem 0 0 50rem;
        z-index: 2;
    }

    .app-video-box .video-play-box {
        min-height: 320px;
    }

    .app-video-box {
        margin: 0;
    }

    .font-44 {
        font-size: 25px ! important;
    }
}

@media(max-width: 991px) {
    .app-video-box .video-cover .video-play-btn {
        width: 60px;
        height: 60px;
        font-size: 30px;
        line-height: 62px;
        padding-left: 7px;
        background-color: #ff3435;
    }
}

@media(max-width: 991px) {

    .image_desktop {
        display: none;
        width: 100%;
    }

    .image_responsive {
        display: block;
        width: 100%;
    }
}

@media(max-width: 991px) {
    .desktop-form {
        display: none;
    }

    .mobile-form {
        display: block;
        width: 100%;
    }

    .mobile-btn {
        display: inline-block;
    }

}
